// 关键信息隐藏
export function hideCode(str, frontLen, endLen) {
	str = str || ''
	var len = str.length - frontLen - endLen;
	var xing = '';
	for (var i = 0; i < len; i++) {
		xing += '*';
	}
	return str.substring(0, frontLen) + xing + str.substring(str.length - endLen);
}
